/* 
 Theme Name:   Anivoy 2.0 Style
 Theme URI:    
 Description:  Wordpress theme for Anime-Envoy.com, to keep it consistent with Anivoy.com.
 Author:       Carlo \"Kam\" G.
 Author URI:   http://www.anivoy.com
 Template:     default
 Version:      1.2
 Tags:
 Text Domain:  default-child

 /* == Add your own styles below this line ==
--------------------------------------------*/

body {	
	background-color: #383f5a;
    margin-top:0px; 
    margin-bottom:0px; 
    padding:0;
}
body,td,th {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000;
}
div#container {
	z-index: -1;
	width:1100px;
    background-image:url("images/bg.png");
	margin:0 auto;
	overflow: auto;
}
div#banner {
	width:1088px;
	height:219px;
    background-image:url("images/banner_ae.png");
}
div#navbar {
	width:1088px;
	height:48px;	
}
div#sm {
	width:250px;
	height:31px;
	float:right;
	text-align:right;
	margin-top:8px;
	margin-right:50px;
}
div#sm img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
div#sidenav {
	width:273px;
	margin:0px 70px 0px 0px;
	overflow:auto;
	text-align:left;
	font-size: 12px;
	float:right;
}
#sidenav img {
	box-shadow: 0px 2px 0px #000000; 
	border: 2px solid black;
	margin-left: -2px;
}
div#content {
	width:680px;
	margin:0px 0px 0px 53px;
	overflow:auto;
	text-align:left;
	font-size: small;
	float:left;
}
div#footer {
	width:680px;
	/* background-image:url("http://www.anime-envoy.com/wp-content/themes/anivoy2/images/footer.png"); */
	padding-top:3px;
	padding-bottom:5px;
	text-align:center;
	font-size:10px;
}
div#portfolio-hl {
	display: inline-block;
	height:auto;
	width: 90%;
    margin: 0 auto; 
	text-align:center;
	padding:15px;
	font-weight:bold;
}
div#artistcom {
	display:inline-block;
	margin: 10px;
	padding: 4px;
	width: 535px;
	height: auto;
	border: 2px solid #000000;
	box-shadow: 0px 2px 0px #000000;
	background-color:#8B94B1;
	text-align:left;
}
.postav {
	float: left;
	margin-left: 4px;
	margin-top: 5px;
	box-shadow: none !important;
}
p#cat {
	width: 574px;
	float: right;
	text-align:left;
	font-weight: bold;
	background-color:#56618B;
	margin: 10px 8px 5px 5px;
    padding: 0px 2px 0px 2px;
	border: 2px solid #000000;
	box-shadow: 0px 2px 0px #000000;
}
p#postdata {
	padding-top: 41px;
	padding-left: 91px;
}
p#list {
	width: 936px;
	text-align:left;
	margin: 0px 5px 5px 5px;
    padding: 0px 2px 0px 2px;;
}
div#thumb {
	width: 180px;
	height: 100% auto;
	float: left;
	padding: 5px;
	text-align:center;
	font-weight:bold;
    vertical-align:top;
	background-color:#757FA3;
}
div#thumb img {
	margin-bottom: 3px;
	border: 2px solid #000000;
	box-shadow: 0px 2px 0px #000000;
}
div#thumb img:hover {
	border: 2px solid #e59500;
	box-shadow: 0px 2px 0px #e59500;
}
div#comic img {
	margin-top: 10px;
	margin-bottom: 2px;
	border: 2px solid #000000;
	box-shadow: 0px 2px 0px #000000;
}
div#comict1 img {
	margin-top: 10px;
	margin-bottom: 2px;
	border: 1px solid #000000;
}
.p-hl {
	font-weight:bold;
	font-size:x-large;
}
.subtext {
	font-size:medium;
}
a:link {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#FFF;
	font-weight:bold;
}
a:active {
	text-decoration:none;
}
p {
  text-indent: 0px;
  margin-left: 2px;
  margin-right: 2px;
  margin-top: 0px;
}
#cssmenu > ul {
	list-style: inside none;
	margin: 0;
	padding: 0;
}
#cssmenu > ul > li {
	list-style: inside none;
	float: left;
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
}
#cssmenu.align-center > ul {
	text-align: center;
}
#cssmenu.align-center > ul > li {
	float: none;
	margin-left: -3px;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-center > ul > li:first-child > a {
	border-radius: 0;
}
#cssmenu > ul > li > a {
	outline: none;
	display: block;
	position: relative;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
#cssmenu > ul > li:first-child > a {
	border-radius: 5px 0 0 5px;
}
#cssmenu ul li.has-sub:hover > a:after {
	top: 0;
	bottom: 0;
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 18px;
	right: 6px;
	border: 5px solid transparent;
	border-top: 5px solid #ffffff;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 19px;
}
#cssmenu ul li.has-sub:hover > ul,
#cssmenu ul li.has-sub:hover > div {
	display: block;
}
#cssmenu > ul > li.has-sub > a:hover,
#cssmenu > ul > li.has-sub:hover > a {
	background: #3f3f3f;
	border-color: #3f3f3f;
}
#cssmenu ul li > ul,
#cssmenu ul li > div {
	display: none;
	width: auto;
	position: absolute;
	background: #34354e;;
	border-radius: 0 0 5px 5px;
	z-index: 999;
	padding: 0px 0;
}
#cssmenu ul li > ul {
	width: 160px;
	border: 2px #000 solid;
	border-bottom: 4px #000;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}
#cssmenu ul ul ul {
	position: absolute;
}
#cssmenu ul ul li:hover > ul {
	left: 100%;
	top: -10px;
	border-radius: 5px;
}
#cssmenu ul li > ul li {
	display: block;
	list-style: inside none;
	position: relative;
	margin: 0;
	padding: 0;
}
#cssmenu ul li > ul li a {
	outline: none;
	display: block;
	position: relative;
	font: 10pt Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
	margin: 0;
	padding: 8px 18px;
}
#cssmenu,
#cssmenu ul ul > li:hover > a,
#cssmenu ul ul li a:hover {
	background: #383f5a;
	font-weight: bold;
	color: #f7c716;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}
#ico {
	display:inline;
	pointer-events: none;
	position: relative;
	margin-left: 145px;
	top: 19%;
	width: 30px;
	height: 30px;
	z-index: 1;
	border: 1px solid black;
	box-shadow: 0px 1px 0px #000000;
}
div.bsname {
	font-size:30px;
}
li img {
    vertical-align: bottom;
}
h1, h2, h3, h4, h5, h6, h7 {
	margin: 0;
/*	display: inline;  */
}
/*.widgettitle {
	margin-top:5px;
	margin-bottom:5px;
	margin-left: 2px;
}*/
.widgettitle {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-left: 3px;
	width: 263px;
	font-size: 14px;
	border: 2px solid #000000;
	box-shadow: 0px 2px 0px #000000;
	background-color: #757fa3;
}
.TextWrap {
	float: left;
	margin: 0px 5px 0px 5px;
}
div#manga {
	width: 230px;
	height: 100% auto;
	float: left;
	text-align:left;
	font-weight:none;
	background-color:#757FA3;
	margin: 5px 5px 10px 0px;
}
div#manga img {
	border: 2px solid #000000;
	box-shadow: 0px 2px 0px #000000;
}
div#singles {
	margin-top:5px;
	margin-left:5px;
	width:945px;
	height:auto;
	float: left;
}
div#singles img {
	border: 2px solid #000000;
	box-shadow: 0px 2px 0px #000000;
	margin-right: 3px;
	margin-bottom: 5px;
}
#sidenav li { /* list-style-type: none; */ 
}
#sidenav ul { list-style-type: square; margin: -5px 0px -5px 5px; padding: 0px 0px 0px 7px; 
}
h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
}
a, h2 a:hover, h3 a:hover {
	color: #000000;
	text-decoration: none;
	} 
a:hover {
	color: #ffffff;
	}
label.screen-reader-text {
display: none;
}
	.gradualshine {filter:alpha(opacity=30);
	-moz-opacity:0.3;
}
.gradualshine{
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
}
input {
	color: #000000;
	background: #757fa3;
	border: 2px solid #000000;
	height:20px;
	box-shadow: 0px 2px 0px #000000;
}
.submit input {
	color: #000000;
	background: #757fa3;
	border: 2px outset #000000;
}
input#s {
	margin-top: 10px;
	box-shadow: 0px 2px 0px #000000;
	width:200px;
	height:14px;
}
textarea {
	color: #000000;
	background: #757fa3;
	border: 2px solid #000000;
	height:200px;
	box-shadow: 0px 2px 0px #000000;
	resize: none;
}
#archives-dropdown-3 select {
   background: transparent;
   width: 270px;
   border: 2px solid #000000;
   height: 16px; 
   box-shadow: 0px 2px 0px #000000;
} 

#archives-dropdown-3 {
   width: 270px;
   height: 22px;
   border: 2px solid #000000;
   overflow: hidden;
   box-shadow: 0px 2px 0px #000000;
   background-color: #757fa3;
}
div#tw {
	width:266px;
	text-align: center;
	background-color: #fff; /* 757fa3 */
	margin-top: 12px;
	margin-bottom: 12px;
	margin-right: 2px;
	border: 2px solid #000000;
	box-shadow: 0px 2px 0px #000000;
}
.TweetAuthor-name {
	color: #000 !important;
}
/* End Various Tags & Classes*/

div#contentpost {
	padding-left:6px;
	padding-right:6px;
}
/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}
.wp-caption{
	display: block !important; 
	border: 2px solid black;
	box-shadow: 0px 2px 0px #000000;
	background-color: #8b94b1;
	margin-bottom:10px;
}
 
.wp-caption img {
	display: block !important; 
	border: 0 !important; 
	border-bottom:2px solid black !important;
	box-shadow: none !important;
}
.entry img {
	border: 2px solid black;
	box-shadow: 0px 2px 0px #000000;
}
.entry {
	padding: 0px !important;
}
.nobor > img {
	border: 0px !important;
	box-shadow: 0px 0px 0px !important;
}
.yesbor > img {
	border: 1px solid black !important;
	box-shadow: 0px 2px 0px #000000 !important;
}
.wp-caption-text {
	text-align: center !important;
	font-size: 11px;
	line-height: 17px;
	margin: 0;
}